
QGIS Application - Bug report #18177

Layout grid labels not showing when opening saved project

2018-02-22 10:35 PM - Klas Karlsson

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: Yes

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26068

Description

If I create a layout with a grid that have labels and save the project.

The next time I open the project and open the layout, the labels for the grid are not visible.

To get the labels back I need to expand the grid settings for the map element and click on the grid name.

Associated revisions

Revision e6331e42 - 2018-02-23 12:05 AM - Nyall Dawson

[layouts] Fix grids are not visible on restoring projects

Fixes #18177

History

#1 - 2018-02-23 12:05 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|e6331e42e970d204ddd87c38ad216507832ea3b0.

#2 - 2018-02-23 10:32 AM - Giovanni Manghi

- Resolution set to fixed/implemented
